tabs:
  main:
    display: Main
    sections:
      -
        display: 'Internal links'
        fields:
          -
            handle: link_blog
            field:
              collections:
                - pages
              type: link
              display: 'Link Blog'
          -
            handle: link_portfolio
            field:
              collections:
                - pages
              type: link
              display: 'Link Portfolio'
      -
        display: 'Link social media'
        fields:
          -
            handle: link_facebook
            field:
              type: text
              display: 'Link facebook'
          -
            handle: link_instagram
            field:
              type: text
              display: 'Link Instagram'
          -
            handle: link_linkedin
            field:
              type: text
              display: 'Link Linkedin'
          -
            handle: link_youtube
            field:
              type: text
              display: 'Link youtube'
